
* {
    font-family: Helvetica;
    background-color: #ffe9c4;
}

.comp-headers {
        font-size: 30px;
        color: #c0c936;
        text-align: right;
        padding-right: 20px;
        padding-top: 45px;
        letter-spacing: 2px;
        opacity: 0.5;
        padding-bottom: 15px;
}

#home_image {
    display: flex;
    width: 700px;
    padding: 20px;
}

ul {
    list-style-type: none;
}

a:link {
    text-decoration: none;
}

#rock_salon img {
   width: 200px;
   padding: 10px;
}

#landscape_rock {
    width: 500px;
}

#rock_salon {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

#iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
}

#iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#container {
    position: relative;
}

#contact-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 100px;
    margin-bottom: 0px;
}

#contact-info{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 25px;
    margin-bottom: 75px;
    justify-content: space-around;
}



#kitty_cover {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: auto;
}

#kitty-overlay {
    position: absolute;
    top: 0;
    bottom: o;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease-in-out;
    background-color: #ffe9c4;
}

#container:hover #kitty-overlay {
    opacity: 1;
}

#poem {
    margin-left: 15%;
    margin-top: 5%;
    font-size: 2vw;
    color: #f28305;
}

#poem p {
    font-family: "Times New Roman", Times, serif;
    position: absolute;
}

#poem_title {
    font-size: 40px;
}

h2 {
    font-size: 60px;
    color: #c0c936;
    text-align: right;
    padding-right: 20px;
    padding-top: 20px;
}

.blog {
    font-family: 'Roboto', sans-serif;
    text-align: justify;
    letter-spacing: 2px;
    padding-left: 15px;
    padding-right: 15px;
}

.quote {
    color: #696e1b;
}

a {
    color: #3480eb;
}

a:hover {
    color: #3480eb;
    text-shadow: 0 0 3px #3480eb;
    color: transparent;
}

article {
    margin: 10px;
}

.titles {
    color: #c0c936;
    padding-top: 5px;
    font-size: 12px;
}

header {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-end;
}

.header-name {
    color: #696e1b;
    font-size: 60px;
}

.header-nav {
    margin-bottom: 35px;
}

.header-nav li {
    display: inline;
    padding-left: 50px;
}

footer p {
    font-family: Helvetica;
    font-size: 60px;
    color: #696e1b;
}

.inline-footer {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    margin-right: 30px;
}

.solo-footer {
    float: right;
    margin-top: 0;
    margin-right: 30px;
}

.solo-footer p {
    margin-top: 25px;
}

.footer-nav li {
    display: inline;
    padding-right: 50px;
}

.footer-nav {
    margin-bottom: 55px;
}

.img-center {

    margin: auto;

}

.img-center img {
    width: 100%;
}

#spiral-size {
    width: 100%;
    padding-top: 20px;
}

.article-wrap div {
    padding-right: 25px;
}

.scoot {
    margin-left: 50px;
}

.article-wrap {
    display: flex;
}

.code-img {
    width: 500px;

}

#code-examples div img {
    width: 100%;
    padding: 25px;
}

#code-examples {
    display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
}

#coursework {

    padding-left: 150px;
    line-height: 2.5;
}

#ada-quote {
    margin: 60px;
}

.contact {
    color: #3480eb;
    font-size: 50px;
    opacity: 0.5;
}

.info {
    color: #3480eb;
}


